[File]
ANSICP=65001
Author=Teemu Paavola (teemu@logodiili.fi)
LangId=1035
Name=suomi (Suomi) (1035)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Vaihtamalla tilaa poistat kaikki luodut tehtävät. Jatka
Days=päivä|päivää|päivää|päivä
Every=Joka|Joka|Joka|Joka
GroupByEvent=Tapauksessa
GroupByTime=Aikaan
Minutes=minuutti|minuuttia|minuuttia|minuutti
Months=kuukausi|kuukautta|kuukautta|kuukausi
Running=Suoritetaan...
Tracks=kappale|kappaletta|kappaletta|kappale
WeekDays=Maanantai|Tiistai|Keskiviikko|Torstai|Perjantai|Lauantai|Sunnuntai
WeekDaysShort=Ma|Ti|Ke|To|Pe|La|Su
Weeks=viikko|viikkoa|viikkoa|viikko
Years=vuosi|vuotta|vuotta|vuosi

[Scheduler.Actions]
ChangeVolume=Vaihda äänenvoimakkuutta
CloseApp=Sulje sovellus
Hibernate=Siirry lepotilaan
NextTrack=Siirry seuraavaan kappaleeseen
PausePlayback=Pysäytä toisto
ResumePlayback=Jatka toistoa
Shutdown=Sammuta
Sleep=Nukuta
StartPlayback=Aloita toisto
StartRadioCapture=Aloita radion tallennus
StopRadioCapture=Pysäytä radion tallennus
StopPlayback=Lopeta toisto

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Peruuta
btnOk=Ok
Caption=Toiminto: Vaihda äänenvoimakkuutta
cbBeforeTheAction=Vaihda äänenvoimakkuutta ennen muita toimintoja
cbFading=Häivytä äänenvoimakkuus:
GB1=Tavoitteellinen äänenvoimakkuus
lbBeforeTheActionWarning=Asetus on saatavilla tehtäville, jotka käynnistyvät vain ajassaan

[SchedulerPlaybackSettingsDialog]
btnCancel=Peruuta
btnOk=Ok
Caption=Toiminto: aloita toisto
cbReturnToPreviousPlaylist=Jatka edelliseen soittolistaan
lbFileOffset=Aloita toisto
lbReturnAfter=toiston jälkeen
pcpPlayFile=Toista tiedosto
pcpPlayPlaylist=Toista lista
cbStartFromBeginning=Toista alusta

[SchedulerSimpleTasksView]
btnAdvancedView=Kehittyneempi tila
btnApply=Hyväksy
btnClose=Sulje
Caption=Ajastin
CB1=Äänenvoimakkuuden häivytys
CB3=Häivytä ulos äänenvoimakkuutta:
CB4=Häivytä sisään äänenvoimakkuutta:
cbAlarm=Herätyskello
cbsCloseApplication=Sulje sovellus
cbsEventByTime=Ajassa
cbsEventOnFileEnd=Tiedoston loputtua
cbsEventOnPlaylistEnd=Soittolistan lopussa
cbsEventOnQueueEnd=Jonon lopussa
cbShutdown=Uniajastin
cbShutdownAtGivenTime=Annetussa ajassa
cbShutdownOnElapsed=Kuluttua
cbsPausePlayback=Pysäytä toisto
GB1=Äänenvoimakkuus
L1=Aika:
L3=Tiedostot, jotka toistetaan ennen toimintoa:
L4=Valitse kohde toistettavaksi
rbAlarmPlayFile=Tiedosto
rbAlarmPlayPlaylist=Soittolista
tcMainPage1=Uniajastin
tcMainPage2=Herätyskello

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Sammuta
i[1]=Siirrä lepotilaan
i[2]=Nukuta

[SchedulerTaskEditorDialog]
acDelete=Poista
acEdit=Muokkaa
Background=Tehtävä
btnCancel=Peruuta
btnOK=Ok
Caption=Ajastin
cbAllowWakeUp=Herätä tietokone, jos mahdollista
cbWaitForTrackToFinish=Odota toistettava kappale päästäksesi loppuun
gbActions=Toiminnot
gbEvent=Aloita
gbName=Nimi
gbRecurrence=Toista uudelleen
gbRepeatThroughoutDay=Toista läpi koko päivän
IncompatibleWarning=Tämä toiminto on epäkelpo yhden jo luodun kanssa.
lbDecrease=-%d minuuttia
lbIncrease=+%d minuuttia
lbNow=Aseta tämänhetkinen päivä ja aika
lbTracksNumber=Tiedosto, joka toistetaan ennen toimintoja:
miAdd=Lisää

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Päivänä ja aikana
i[1]=Aikavälin loputtua
i[2]=Tieodston lopussa
i[3]=Jonon lopussa
i[4]=Soittolistan lopussa

[SchedulerTasksDialog]
acAdd=Lisää
acDeleteSelected=Poista
acEdit=Muokkaa
Background=Tehtävät
btnClose=Sulje
btnSimpleView=Yksinkertaisempi tila
Caption=Ajastin
DeleteConfirmation=Tämä toiminto poistaa valitut tehtävät! Jatka?

